Quickcam messenger & Communicate driver not present

Bug #120432 reported by Jonathan Ernst on 2007-06-14
2
Affects Status Importance Assigned to Milestone
linux-source-2.6.20 (Ubuntu)
Undecided
Unassigned

Bug Description

Even if according #22070 a fix has been released for a similar problem in Dapper, the quickcam.ko module from http://home.mag.cx/messenger/ (it is not for the same devices as quickcam.ko from http://qce-ga.sourceforge.net/ which seems to be included in Feisty), is not included in feisty and thus these webcams don't work out of the box with Ubuntu altough a working driver is available.

I have been able to compile it and use it but end users shouldn't be required to do such things. It would be nice if Ubuntu could load this module when these cameras are plugged.

Ben Collins (ben-collins) wrote :

This bug will not get fixed in feisty. Please test Gutsy Gibbon, Tribe-2 and report your findings here. If it does affect Gutsy as well, add an "Also Affects: Distro..." for Ubuntu/linux-source-2.6.22 and update the information in this bug report.

The main problem was that the mag.cx driver didn't compile against 2.6.20 in time. We are not going to go back and switch drivers now. So best bet is to get this working in gutsy.

Changed in linux-source-2.6.20:
status: New → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers